/* Global Styles */

body {
	margin:0px;
	background-color: #1B134C;
	}
	
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	}
	
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-right: 15px;
	padding-left: 15px;
	text-align: left;
	list-style-position: inside;
	list-style-type: square;
}

H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #000066;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
	padding-top: 15px;
	}

H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000099;
	padding-right: 15px;
	padding-left: 15px;
	font-weight: bold;
	padding-top: 0px;
	}
hr {
	height:1px; 
	color: #cccccc;
	border: none;
	}
	
a {
	color: #0000CC;
	text-decoration:underline;
	}
	
a:hover {
	color: #006666;
	text-decoration:none;
	}
	
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: square;
	text-align: left;
}

	
/* ID Styles */

#navigation a {
	color: #FFFFFF;
	font-weight:bold;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:14px;
	display:block;
	padding:10px;
	border-right-width: 0px;
	border-left-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top-width: 1pt;
	border-bottom-width: 0pt;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #0099CC;
	border-right-color: #0099CC;
	border-bottom-color: #0099CC;
	border-left-color: #0099CC;
	}
	
#navigation a:hover {
	color:#0099cc;
	border-right-width: 0px;
	border-left-width: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-width: 1pt;
	border-bottom-width: 1pt;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #00FF00;
	border-right-color: #00FF00;
	border-bottom-color: #00FF00;
	border-left-color: #00FF00;
	}
	
.footer {
	color: #66CCCC;
}
